Script can update 25 01 2021 & GET DATA LIVE

01/25/2021 10:19 AM - Luc Tran Van

Status: Closed Start date: 01/25/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/25/2021 10:28 AM - Luc Tran Van
- File DATA CHU TRUONG 2501.7z added
- File DATA PYCMS 2501.7z added

- Subject changed from Script can update 25 01 2021 to Script cadn update 25 01 2021 & GET DATA LIVE

#2 - 01/25/2021 10:35 AM - Luc Tran Van
- File PAYMENT UPD.txt added

#3 - 01/25/2021 11:57 AM - Luc Tran Van
- File XUAT NHAP TON.txt added

#4 - 01/25/2021 01:36 PM - Luc Tran Van
- File DATA PYCMS 2501.7z added

#5 - 01/25/2021 01:42 PM - Luc Tran Van
- File ET_BYID.ixt added

- File PAYMENT KT UPD (AD).txt added

- File PAYMENT KT UPD.ixt added

#6 - 01/25/2021 02:16 PM - Luc Tran Van
- File PAYMENT_KT_UPD_V1.txt added

#7 - 01/25/2021 02:47 PM - Luc Tran Van
[PAY_ENTRIES_POST_CoreByRef]

#8 - 01/25/2021 03:02 PM - Luc Tran Van
- File DATA CORE BY REF.xIsx added

#9 - 01/25/2021 03:26 PM - Luc Tran Van
- File PAYMENT_KT_UPD_V2.txt added

#10 - 01/25/2021 04:00 PM - Luc Tran Van
- File CASA BY REF.txt added

#11 - 01/25/2021 04:44 PM - Luc Tran Van
- File CASA BY REF Vr 2.0.txt added

#12 - 01/25/2021 04:48 PM - Luc Tran Van
- File CASA BY REF Vr 2.0.txt added
#13 - 01/25/2021 05:08 PM - Luc Tran Van
- File PAYMENT_KT_UPD_V3.txt added

#14 - 01/25/2021 05:16 PM - Luc Tran Van
- File PAYMENT_KT_UPD_VA4.txt added

#15 - 01/25/2021 05:20 PM - Luc Tran Van
- File PAYMENT_KT_UPD_V5.txt added

#16 - 01/25/2021 05:31 PM - Luc Tran Van

- Status changed from New to Closed

#17 - 01/25/2021 05:36 PM - Luc Tran Van
- File PAYMENT UAT.txt added

#18 - 01/25/2021 05:36 PM - Luc Tran Van
- File CM_ACCOUNT.txt added
- File PAY ENTRIES UAT.txt added

#19 - 01/26/2021 03:08 PM - Luc Tran Van
- File PL_REQ_DOC_DT.txt added

#20 - 01/26/2021 03:12 PM - Luc Tran Van
- File PL_REQ _DOC_DT LIVE.txt added

#21 - 01/26/2021 03:13 PM - Luc Tran Van
- File PL_REQ _DOC_DT live 1.0.txt added

#22 - 01/26/2021 03:17 PM - Luc Tran Van
- File PL_REQ _DOC_DT LIVE 2.0.txt added

#23 - 01/26/2021 03:26 PM - Luc Tran Van
- File PL_REQ _DOC_DT LIVE 4.0.txt added
CM_ACCOUNT. txt
PL_REQ_DOC_DT.ixt
PL_REQ_DOC_DT LIVE.ixt
PL_REQ_DOC_DT live 1.0.txt
PL_REQ_DOC_DT LIVE 2.0.txt
PL_REQ_DOC_DT LIVE 4.0.txt
